GraphViz::Small(3)

NAME
GraphViz::Small - subclass of GraphViz with small nodes

SYNOPSIS
  use GraphViz::Small;

  my $g = GraphViz::Small->new();
  # methods as for GraphViz

DESCRIPTION
Graphs produced by GraphViz are occasionally huge, making it hard to observe the structure. This subclass simply makes the nodes small and empty, allowing the structure to stand out.

METHODS
As for GraphViz.

AUTHOR
Leon Brocard <acme@astray.com>

COPYRIGHT
Copyright (C) 2000-1, Leon Brocard

This module is free software; you can redistribute it or modify it under the same terms as Perl itself.